Source: golang-pault-go-blobstore
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/paultag/go-blobstore
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pault-go-blobstore
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pault-go-blobstore.git
XS-Go-Import-Path: pault.ag/go/blobstore
Testsuite: autopkgtest-pkg-go

Package: golang-pault-go-blobstore-dev
Architecture: all
Depends: ${misc:Depends}
Description: de-duplicating storage abstraction
 pault.ag/go/blobstore is a de-duplicating storage abstraction, useful for
 example for building Debian repositories with pault.ag/go/archive.
